import java.util.*;
public class Example2_11 {
    public static void main(String args[]) {
        int a[] = { 3, 5, 7, 6, 8, 9, 1, 2, 4 };
        Arrays.sort(a);                                               // 对数组进行排序
        for(int x:a){                                                 // 遍历数组元素
            System.out.print(x+" ");
        }
    }
}
